@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R8aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq_p9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq3p6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqw16aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Uw-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu170w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC70w-.ttf) format('truetype');
}
* {
  margin: 0;
  padding: 0;
}
.bg_body {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-image: url("img/bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  top: 0;
  left: 0;
}
.bg_body:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(77, 103, 237, 0.8);
}
main {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 50px;
  min-height: 100vh;
}
main .header {
  position: relative;
  margin-bottom: 10px;
}
main .header .bg {
  position: absolute;
  background-image: url("img/line.svg");
  width: 446px;
  height: 200px;
  left: 0;
  top: 0;
  background-position: left center;
  background-repeat: no-repeat;
  z-index: 1;
}
main .header .link {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  color: #ffffff;
  line-height: 1.2;
  font-weight: 600;
  text-decoration: none;
  position: relative;
  margin-bottom: 8px;
}
main .header .link:after {
  content: "";
  width: 0;
  height: 2px;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: -2px;
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
main .header .link:hover:after {
  width: 100%;
}
main .center {
  position: relative;
  z-index: 2;
  margin-bottom: 10px;
}
main .center .line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 40px;
          column-gap: 40px;
  margin-bottom: 40px;
}
main .center .line .btn_psevdo {
  width: 340px;
  border-radius: 3px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
}
main .center .line .btn_psevdo p {
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
  color: #07187e;
  line-height: 1.2;
  font-weight: 600;
}
main .center .logo {
  width: 100%;
  margin-bottom: 50px;
}
main .center .logo img {
  width: 100%;
  height: auto;
}
main .center .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
}
main .center .button .icon {
  width: 156px;
  height: 156px;
  border-radius: 50%;
  background-color: #FFFFFF;
  border: 5px solid #5C8DF6;
  -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-right: 25px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
main .center .button .icon:after {
  content: "";
  display: block;
  position: absolute;
  width: 88px;
  height: 88px;
  background-image: url("img/gear.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
}
main .center .button .text {
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  color: #ffffff;
  line-height: 1;
  font-weight: 400;
  text-decoration: none;
}
main .center .button:hover .icon:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
main .footer .line {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 40px;
  margin-top: 10px;
}
main .footer .line .text {
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  color: #ffffff;
  line-height: 1.2;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 30px;
}
main .footer .line .text:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("img/galka.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}
main .footer .bg {
  height: 15px;
  background-image: url("img/footer.svg");
  background-repeat: no-repeat;
  background-position: right;
}
@media (max-width: 1400px) {
  main .footer .line .text {
    font-size: 22px;
  }
}
@media (max-width: 1200px) {
  main .center .line {
    -webkit-column-gap: normal;
            column-gap: normal;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main .center .line .btn_psevdo {
    width: 300px;
  }
  main .center .line .btn_psevdo p {
    font-size: 24px;
  }
  main .center .logo {
    margin-bottom: 20px;
  }
  main .center .button .icon {
    width: 136px;
    height: 136px;
  }
  main .center .button .icon:after {
    width: 68px;
    height: 68px;
  }
  main .center .button .text {
    font-size: 36px;
  }
  main .footer .line .text {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  main .header .link {
    font-size: 26px;
  }
  main .header .bg {
    height: 150px;
    background-size: contain;
  }
  main .center .line .btn_psevdo {
    width: 220px;
    height: 40px;
  }
  main .center .line .btn_psevdo p {
    font-size: 18px;
  }
  main .footer .bg {
    background-size: cover;
    height: 10px;
  }
  main .footer .line {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 5px;
  }
  main .footer .line .text {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  main .header .bg {
    height: 80px;
    width: 136px;
  }
  main .center .line {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 5px;
    margin-bottom: 20px;
  }
  main .center .line .btn_psevdo {
    width: 100%;
  }
  main .center .button .icon {
    width: 106px;
    height: 106px;
    margin-right: 15px;
  }
  main .center .button .icon:after {
    width: 58px;
    height: 58px;
  }
  main .center .button .text {
    font-size: 32px;
  }
}
@media (max-width: 576px) {
  main .center .button .icon {
    width: 86px;
    height: 86px;
    margin-right: 10px;
  }
  main .center .button .icon:after {
    width: 48px;
    height: 48px;
  }
  main .center .button .text {
    font-size: 28px;
  }
  main .footer .line {
    row-gap: 8px;
  }
  main .footer .line .text {
    font-size: 16px;
  }
  main .footer .bg {
    background-position: center;
    height: 10px;
  }
}
